# Gmagick::previousimage

(PECL gmagick >= Unknown)

Gmagick::previousimage — Move to the previous image in the object

### Description

public Gmagick::previousimage ( void ) : bool

Associates the previous image in an image list with the Gmagick object.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Errors/Exceptions

Throws an GmagickException on error.